CekFakta - Kalimasada - Task #78532

[wa] Tukul arwana meninggal
09/24/2021 06:12 AM - Harry Sufehmi

Status: Closed Start date: 09/24/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Tukul arwana meninggal
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=58739

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=58739

From Cekfakta Kalimasada Whatsapp.

History

#1 - 10/14/2021 04:58 AM - Harry Sufehmi

- Status changed from Open to Closed
